"Google Analytics" = "Google Analytics";
"(c) Softpress Systems Ltd 2008-2014\
" = "(c) Softpress Systems Ltd 2008-2014\
";
"Tracking ID" = "Tracking ID";
"Tracking ID format: UA-######-#" = "Tracking ID format: UA-######-#";
"Domains to Track" = "Domains to Track";
"Enter a comma separated list of domains to track. Subdomains are automatically tracked when the primary domain is added. Don't forget to exclude the domains in your Google Analytics settings to prevent the links from showing up as referrals." = "Enter a comma separated list of domains to track. Subdomains are automatically tracked when the primary domain is added. Don't forget to exclude the domains in your Google Analytics settings to prevent the links from showing up as referrals.";
"Enhanced Link Tracking" = "Enhanced Link Tracking";
"See separate information for multiple links on a page that all have the same destination. For example, if there are two links on the same page that both lead to the Contact Us page, then you see separate click information for each link" = "See separate information for multiple links on a page that all have the same destination. For example, if there are two links on the same page that both lead to the Contact Us page, then you see separate click information for each link";
"Track Downloads" = "Track Downloads";
"Add a new event when ZIPs or PDFs are downloaded" = "Add a new event when ZIPs or PDFs are downloaded";
"Use Classic Code" = "Use Classic Code";
"Add both Classic and Universal Analytics code to pages. Use this if you're converting existing properties to Universal Analytics" = "Add both Classic and Universal Analytics code to pages. Use this if you're converting existing properties to Universal Analytics";
"Classic Tracking ID" = "Classic Tracking ID";
"Enter the language here:" = "Enter the language here:";
"Use Default Controls" = "Use Default Controls";
"Language" = "Language";
"Chinese (Simplified)" = "Chinese (Simplified)";
"Chinese (Traditional)" = "Chinese (Traditional)";
"Danish" = "Danish";
"Dutch" = "Dutch";
"English" = "English";
"French" = "French";
"German" = "German";
"Hebrew" = "Hebrew";
"Italian" = "Italian";
"Japanese" = "Japanese";
"Spanish" = "Spanish";
"Swedish" = "Swedish";
"Other..." = "Other...";
"The value is less than the allowed minimum ^0; previous value substituted." = "The value is less than the allowed minimum ^0; previous value substituted.";
"The value contains non-numeric characters; previous value substituted." = "The value contains non-numeric characters; previous value substituted.";
"Physical" = "Physical";
"Prioritize Metric" = "Prioritize Metric";
"Google Maps" = "Google Maps";
"(c) Softpress Systems Ltd 2008\
\
" = "(c) Softpress Systems Ltd 2008\
\
";
"Site Key" = "Site Key";
"Location Entry" = "Location Entry";
"Simple" = "Simple";
"Advanced" = "Advanced";
"Advanced Options" = "Advanced Options";
"API Key (v3)" = "API Key (v3)";
"Get API Key" = "Get API Key";
"Extended Options" = "Extended Options";
"Add Marker" = "Add Marker";
"Animate Marker" = "Animate Marker";
"Delay Marker (seconds)" = "Delay Marker (seconds)";
"Custom Marker" = "Custom Marker";
"Show Pan Control" = "Show Pan Control";
"Show Street View Control" = "Show Street View Control";
"Show Info" = "Show Info";
"Address" = "Address";
"Oxford, UK" = "Oxford, UK";
"Latitude" = "Latitude";
"Longitude" = "Longitude";
"Controls" = "Controls";
"Map Type" = "Map Type";
"Map" = "Map";
"Satellite" = "Satellite";
"Hybrid" = "Hybrid";
"Show Type Control" = "Show Type Control";
"Default Zoom" = "Default Zoom";
"Map Controller" = "Map Controller";
"Zoom Control" = "Zoom Control";
"Horizontal Bar" = "Horizontal Bar";
"Dropdown Menu" = "Dropdown Menu";
"Large" = "Large";
"Medium" = "Medium";
"Small" = "Small";
"None" = "None";
"Automatic" = "Automatic";
"Show Scale" = "Show Scale";
"Show Map Overview" = "Show Map Overview";
"Marker" = "Marker";
"Create Marker" = "Create Marker";
"Marker Text" = "Marker Text";
"Caption font" = "Caption font";
"Sign Up for Key" = "Sign Up for Key";
"Google Maps Marker" = "Google Maps Marker";
"This will be the Marker Item" = "This will be the Marker Item";
"Google AdSense for Search Helper" = "Google AdSense for Search Helper";
"Search results appearance" = "Search results appearance";
"Border" = "Border";
"Title" = "Title";
"Background" = "Background";
"Text" = "Text";
"URL" = "URL";
"Visited URL" = "Visited URL";
"Light URL" = "Light URL";
"Google AdSense for Search" = "Google AdSense for Search";
"AdSense Code" = "AdSense Code";
"Search Type" = "Search Type";
"Kind of search" = "Kind of search";
"Google Websearch" = "Google Websearch";
"Google WebSearch + SiteSearch" = "Google WebSearch + SiteSearch";
"URL 1 for SiteSearch" = "URL 1 for SiteSearch";
"URL 2 for SiteSearch" = "URL 2 for SiteSearch";
"URL 3 for SiteSearch" = "URL 3 for SiteSearch";
"Search Box Style" = "Search Box Style";
"Search box length" = "Search box length";
"Background Colour" = "Background Colour";
"White" = "White";
"Grey" = "Grey";
"Black" = "Black";
"More Options" = "More Options";
"Site Language" = "Site Language";
"Arabic" = "Arabic";
"Bulgarian" = "Bulgarian";
"Chinese (simplified)" = "Chinese (simplified)";
"Chinese (traditional)" = "Chinese (traditional)";
"Croatian" = "Croatian";
"Czech" = "Czech";
"Danish" = "Danish";
"Dutch" = "Dutch";
"English" = "English";
"Finnish" = "Finnish";
"French" = "French";
"German" = "German";
"Greek" = "Greek";
"Hebrew" = "Hebrew";
"Hungarian" = "Hungarian";
"Indonesian" = "Indonesian";
"Italian" = "Italian";
"Japanese" = "Japanese";
"Korean" = "Korean";
"Norwegian" = "Norwegian";
"Polish" = "Polish";
"Portuguese" = "Portuguese";
"Romanian" = "Romanian";
"Russian" = "Russian";
"Serbian" = "Serbian";
"Slovak" = "Slovak";
"Spanish" = "Spanish";
"Swedish" = "Swedish";
"Turkish" = "Turkish";
"Vietnamese" = "Vietnamese";
"Open search results in" = "Open search results in";
"Google - same window" = "Google - same window";
"Google - New Window" = "Google - New Window";
"My own site" = "My own site";
"Use page" = "Use page";
"Search results appearance" = "Search results appearance";
"Logo Background" = "Logo Background";
"Site Logo" = "Site Logo";
"Logo links to" = "Logo links to";
"Google AdSense" = "Google AdSense";
"AdSense Code" = "AdSense Code";
"Appearance" = "Appearance";
"Advert Size" = "Advert Size";
"Leaderboard (728 x 90)" = "Leaderboard (728 x 90)";
"Banner (468 x 60)" = "Banner (468 x 60)";
"Half Banner (234 x 60)" = "Half Banner (234 x 60)";
"Wide Skyscraper (160 x 600)" = "Wide Skyscraper (160 x 600)";
"Skyscraper (120 x 600)" = "Skyscraper (120 x 600)";
"Vertical Banner (120 x 240)" = "Vertical Banner (120 x 240)";
"Large Rectangle (336 x 280)" = "Large Rectangle (336 x 280)";
"Medium Rectangle (300 x 250)" = "Medium Rectangle (300 x 250)";
"Small Rectangle(180 x 150)" = "Small Rectangle(180 x 150)";
"Square (250 x 250)" = "Square (250 x 250)";
"Small Square (200 x 200)" = "Small Square (200 x 200)";
"Button (125 x 125)" = "Button (125 x 125)";
"Ad type" = "Ad type";
"Text and Images" = "Text and Images";
"Text Ads Only" = "Text Ads Only";
"Image Ads Only" = "Image Ads Only";
"Corner Style" = "Corner Style";
"Square" = "Square";
"Slightly rounded" = "Slightly rounded";
"Very rounded" = "Very rounded";
"Text and Colours" = "Text and Colours";
"Border Color" = "Border Color";
"Advert Color" = "Advert Color";
"Title Color" = "Title Color";
"Text Color" = "Text Color";
"URL Color" = "URL Color";
"This image is taller than 50 pixels. Google expects the image height to be less than 50 pixels." = "This image is taller than 50 pixels. Google expects the image height to be less than 50 pixels.";
"This image is taller than 50 pixels. Google expects the image height to be less than 50 pixels." = "This image is taller than 50 pixels. Google expects the image height to be less than 50 pixels.";
"Google AdSense for Search requires a page to be selected for the search results on " = "Google AdSense for Search requires a page to be selected for the search results on ";
"Fast Cars" = "Fast Cars";
"Auto Dealers" = "Auto Dealers";
"Fleet Cars" = "Fleet Cars";
"Car Rentals" = "Car Rentals";
"Van Dealers" = "Van Dealers";
"New and classic sports cars from England, Germany and Italy." = "New and classic sports cars from England, Germany and Italy.";
"New and used cars for the family." = "New and used cars for the family.";
"Lease or buy fleet cars for your business." = "Lease or buy fleet cars for your business.";
"Cheap car rentals" = "Cheap car rentals";
"Vans and lite commercial vehicles" = "Vans and lite commercial vehicles";
"Google's AdSense Terms and Conditions prohibit more than three AdSense code blocks on any one page." = "Google's AdSense Terms and Conditions prohibit more than three AdSense code blocks on any one page.";
"Can not find file ^0^1 in the support folder, Check that the Action has installed correctly." = "Can not find file ^0^1 in the support folder, Check that the Action has installed correctly.";
"In order to use Google Maps you need to sign up, with Google, for a site key. When you have done this you should paste this key into the \"Site Key\" field in the Action. Do you want to do this?" = "In order to use Google Maps you need to sign up, with Google, for a site key. When you have done this you should paste this key into the \"Site Key\" field in the Action. Do you want to do this?";
"http://code.google.com/apis/maps/signup.html" = "http://code.google.com/apis/maps/signup.html";
"<strong>Important</strong><br>This Action works best when it's placed in an area that is bigger than __maxWidth__x__maxHeight__ pixels." = "<strong>Important</strong><br>This Action works best when it's placed in an area that is bigger than __maxWidth__x__maxHeight__ pixels.";
"<strong>Important</strong> - this Action requires a valid Google site key and an internet connection to work. This is a static preview." = "<strong>Important</strong> - this Action requires a valid Google site key and an internet connection to work. This is a static preview.";
"That does not look like a Google Maps URL with Latitude and Longitude coordinates." = "That does not look like a Google Maps URL with Latitude and Longitude coordinates.";
"You can only have one instance of the Google Maps Marker Action on a page" = "You can only have one instance of the Google Maps Marker Action on a page";